<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="playmate_find_partner_title">Temukan pasangan Anda</string>
    <string name="playmate_find_partner_reset">Reset</string>
    <string name="playmate_find_partner_submit">Konfirmasi</string>
    <string name="playmate_find_partner_option_unlimited">Tidak terbatas</string>
    <string name="playmate_find_partner_option_male">Pria</string>
    <string name="playmate_find_partner_option_female">Wanita</string>
    <string name="playmate_find_partner_option_age_15_25">15–25</string>
    <string name="playmate_find_partner_option_age_25_35">25–35</string>
    <string name="playmate_find_partner_option_age_35">Di atas 35</string>
    <string name="playmate_find_partner_option_evaluate_high_low">tinggi ke rendah</string>
    <string name="playmate_find_partner_option_evaluate_low_high">rendah ke tinggi</string>
    <string name="playmate_find_partner_option_price_0_1000">0–10</string>
    <string name="playmate_find_partner_option_price_1000_1500">10–15</string>
    <string name="playmate_find_partner_option_price_1500_2500">15–25</string>
    <string name="playmate_find_partner_option_price_2500_5000">25–50</string>
    <string name="playmate_find_partner_option_price_5000">Lebih dari 50</string>
    <string name="playmate_comment_count">(%s Ulasan)</string>
    <string name="playmate_detail_comment_count">Ulasan Pengguna (%s)</string>
    <string name="playmate_all_comment">Semua Ulasan</string>
    <string name="playmate_list_title">Playmate List</string>
    <string name="playmate_order_count">Pesanan %s</string>
    <string name="playmate_skill_setting">Pengelolaan Keterampilan</string>
    <string name="playmate_skill_order_status">Status Pesanan</string>
    <string name="playmate_order_setting">Pengaturan Penerimaan Pesanan</string>
    <string name="playmate_order_setting_time_range">Jam Kerja Penerimaan</string>
    <string name="playmate_order_setting_time_all_day_desc">Sepanjang Hari</string>
    <string name="playmate_order_setting_time_today_desc">%1$s~%2$s</string>
    <string name="playmate_order_setting_time_tomorrow_desc">%1$s~%2$s (Besok)</string>
    <string name="playmate_order_setting_time_title">Pilih Jam Kerja Penerimaan</string>
    <string name="playmate_order_setting_time_desc">Tidak menerima pesanan di jam yang ditetapkan dapat berdampak negatif</string>
    <string name="playmate_order_setting_time_to">hingga</string>
    <string name="playmate_order_setting_week_day">Hari Kerja Penerimaan</string>
    <string name="playmate_order_setting_week_day_title">Atur Hari Kerja Penerimaan</string>
    <string name="playmate_order_setting_week_day_desc">Pilih minimal satu hari</string>
    <string name="playmate_order_setting_week_day_choose_empty">Pilih minimal satu hari</string>
    <string name="playmate_apply_for_skill">Ajukan Keterampilan</string>
    <string name="playmate_setting_accept_order">Terima Pesanan</string>
    <string name="playmate_setting_main_category">Atur Keterampilan Utama Bawaan</string>
    <string name="playmate_user_push">Rekomendasi Pengguna Potensial</string>
    <string name="playmate_enable_auto_replay">Aktifkan Balasan Otomatis</string>
    <string name="playmate_no_welcome">Tidak ada pesan selamat datang</string>
    <string name="playmate_new_welcome">Pesan selamat datang baru</string>
    <string name="playmate_welcome_setting">Pengaturan Pesan Selamat Datang</string>
    <string name="playmate_welcome_title_index">Pesan selamat datang %s</string>
    <string name="playmate_welcome_add_text_null">Silakan masukkan teks</string>
    <string name="playmate_welcome_add_voice_null">Silakan rekam suara</string>
    <string name="playmate_max_welcome_count">Hingga %s pesan selamat datang dapat diatur</string>
    <string name="playmate_dispatch_room">Ruang Dispatch</string>
</resources>